<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
   <head>
      <link rel="stylesheet" th:href="@{/css/style.css}"/>
      <link href="https://fonts.googleapis.com/css2?family=Inter&display=swap" rel="stylesheet"> 
      <title>Logout</title>
   </head>
    
   <body>
      <!-- Include _menu.html -->
      <th:block th:include="/_menu"></th:block>
       
      <h1>Logout Successful!</h1>
   </body>
    
</html>